.active-link {
    text-decoration: none;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s
}

.active-link:hover {
    color: #0056ff !important
}

.menu-hover {
    padding-left: .1rem;
    margin-left: -.1rem;
    border-radius: 3px;
    -webkit-transition: -webkit-box-shadow .3s ease-in-out;
    transition: -webkit-box-shadow .3s ease-in-out;
    -o-transition: box-shadow .3s ease-in-out;
    -moz-transition: box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
    -webkit-box-shadow: 0 0 0 rgba(191, 191, 191, .08);
    box-shadow: 0 0 0 rgba(191, 191, 191, .08)
}

.menu-hover:hover {
    -webkit-box-shadow: 0 0 10px rgba(191, 191, 191, .08);
    box-shadow: 0 0 10px rgba(191, 191, 191, .08)
}

.header-container-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
}

.header-container {
    position: relative;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    -moz-transition: background .3s;
    transition: background .3s;
    box-shadow: 0 2px 7px 0 rgb(171 171 171 / 30%);
    position: relative;
    background-color: rgba(255, 255, 255, .75);
}

.header-container:hover {
    background: #fff
}

.header-container.white {
    background: #fff
}

.bor-header-container-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
    -webkit-flex-flow: nowrap;
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    /* max-width:1200px; */
    margin: 0 auto;
    padding: 0 20px;
}

.header-container-left {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-flow: nowrap;
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.header-container-left .et-logo {
    display: inline-block;
    margin-right: 6%
}

.header-container-left .et-logo .bor-logo-img {
    margin-top: 16px;
    vertical-align: baseline
}

.header-container-topbar {
    height: 60px;
    line-height: 60px
}

.header-container-left .et-diff-intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: nowrap;
    -ms-flex-flow: nowrap;
    flex-flow: nowrap;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.header-container .nav-item {
    position: relative;
    display: inline-block;
    font-size: 15px;
    color: #181818;
    padding: 0 8px
}

.header-container .nav-item>span {
    color: #181818;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s
}

.header-container .nav-item:hover>a>span,
.header-container .nav-item:hover>span {
    color: #0056ff
}

.header-container .nav-item:hover .menu-arrow {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.header-container .nav-item .hot-new {
    color: #181818
}

.header-container .nav-item .hot-new::after {
    content: "Hot";
    margin-left: 2px;
    color: #ff69b4
}

.menu-arrow {
    display: inline-block;
    width: 14px;
    height: 8px;
    margin-left: .03rem;
    color: #e2e2e7;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    -o-transition: -o-transform .4s;
    -moz-transition: transform .4s, -moz-transform .4s;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s, -moz-transform .4s, -o-transform .4s;
    transition: transform .4s, -webkit-transform .4s, -moz-transform .4s, -o-transform .4s;
    transition: transform .4s, -webkit-transform .4s, -moz-transform .4s, -o-transform .4s;
    vertical-align: middle;
    margin-top: -2px
}

.nav-item .nav-topbar-dropdown-wrap {
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    height: 0;
    opacity: 0;
    z-index: 999;
    min-width: 1020px;
    overflow-y: hidden;
    -webkit-transition: height .2s cubic-bezier(.215, .61, .355, 1), opacity .2s cubic-bezier(.215, .61, .355, 1);
    -o-transition: height .2s cubic-bezier(.215, .61, .355, 1), opacity .2s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: height .2s cubic-bezier(.215, .61, .355, 1), opacity .2s cubic-bezier(.215, .61, .355, 1);
    transition: height .2s cubic-bezier(.215, .61, .355, 1), opacity .2s cubic-bezier(.215, .61, .355, 1);
    background-color: #fff;
}

.header-container .nav-item a {
    color: #181818
}

.header-container .nav-item:hover .second-nav-topbar-dropdown {
    opacity: 1;
    height: 540px;
    max-height: 540px
}

.header-container .nav-item:hover .third-nav-topbar-dropdown {
    opacity: 1;
    height: 428px;
    max-height: 428px
}

.header-container .nav-item:hover .sixth-nav-topbar-dropdown {
    opacity: 1;
    height: 460px;
    max-height: 460px
}

.header-container .nav-item:hover .eigth-nav-topbar-dropdown {
    opacity: 1;
    height: 310px;
    max-height: 310px
}

.nav-item .nav-topbar-dropdown {
    color: #1b2226;
    /* max-width:1200px; */
    height: 100%;
    z-index: 1;
    margin: 0 auto;
    padding-top: 0;
}

.header-container-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.header-container-right .bor-link {
    padding: 8px 18px;
    border-radius: 3px;
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    -moz-transition: background-color .2s;
    transition: background-color .2s
}

.header-container-right .bor-link.et-trial {
    border: 1px solid #0056ff;
    color: #0056ff;
    background-color: #fff
}

.header-container-right .bor-link.et-trial:hover {
    background-color: #047ad414
}

.header-container-right .bor-link.et-demonstract {
    color: #fff;
    background-color: #0056ff;
    margin-left: 12px;
}

.header-container-right .bor-link.et-demonstract:hover {
    background-color: #047ad4
}

.nav-item .nav-topbar-dropdown>h2 {
    padding: 15px 0;
    text-align: left;
    font-size: 17px;
    font-weight: 500
}

.nav-item .product-title {
    color: #152235;
    font-size: 16px
}

.nav-item .bor-block-product-container {
    float: right;
    display: inline-block;
    width: 83%;
    height: auto;
    color: #0a0a0a;
    vertical-align: top;
    margin-top: .6rem
}

.nav-item .bor-block-product-container .product-detail {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: flex-start;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 20px;
}

.nav-item .bor-block-product-container .product-detail .bor-product-menu-second-wrap {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: .2rem;
    max-width: 25%;
    padding-left: 10px;
    padding-right: 10px;
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item-title {
    display: inline-block;
    width: 55%;
    line-height: normal;
    font-size: 15px;
    color: #818b99;
    font-weight: 400;
    vertical-align: middle;
    margin-bottom: 0
}

.nav-item .product-detail .bor-product-menu-second-wrap>hr {
    width: 90%;
    color: #87a0be;
    opacity: .36;
    margin: 10px 0
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item {
    display: block;
    color: #87a0be;
    line-height: 60px;
    cursor: default;
    margin: 10px 0
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-item-wrap {
    padding-left: .1rem;
    margin-left: -.1rem;
    border-radius: 3px
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item:nth-of-type(1) {
    margin-top: 0
}

.nav-item .product-detail .bor-product-menu-second-wrap .menu-item-wrap:hover .menu-primary .menu-title {
    color: #047ad4
}

.nav-item .product-detail .bor-product-menu-second-wrap .menu-item-wrap:hover .menu-primary .menu-info {
    color: #152235
}

.nav-item .product-detail .bor-product-menu-second-wrap .menu-item-wrap:hover .menu-img {
    background-color: #d0e2f4
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-img {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 50px;
    height: 50px;
    background-color: #ebf3ff;
    border-radius: 2px;
    vertical-align: middle;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    -moz-transition: background-color .3s;
    transition: background-color .3s
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-img .img {
    width: 54%
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-primary {
    display: inline-block;
    vertical-align: middle;
    margin-left: .05rem
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-primary>span {
    display: block;
    line-height: normal
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-title {
    font-size: 16px;
    color: #152235
}

.nav-item .product-detail .bor-product-menu-second-wrap .product-menu-item .menu-info {
    font-size: 13px;
    color: #727c8e;
    margin-top: .05rem;
    overflow: hidden;
    white-space: nowrap;
    /*Ã¨â€žâ„¢Ã¥Â¨â€žÃ¨Å â€™Ã©Ë†Â§Ã®Æ’Â½Ã¢â€šÂ¬Ã¦ÂºÂÃ¢â€˜Â©Ã¥Ââ€œÃ©Å¡â€ Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žâ€”Ã©Â¢â€¦Ã¨Å â€™Ã©Ë†Â§Ã®Æ’Â½Ã¢â€šÂ¬Ã¦Â¾ÂÃ¥â€¦Å¸Ã®Å¸â€¹Ã¥ÂÂ®Ã§ÂÂ¹Ã¢â€˜Â©Ã¥Ââ€œÃ¥Â¨â€žÃ¨â€žâ„¢Ã¦Â¥Â¼Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¢Ë†Â¶Ã¥ÂÂ®Ã¥Â¥Â½Ã¥â€¦Å¸Ã£Æ’Æ’Ã¥ÂÂ®Ã®â€ Å¡Ã¥ÂÂ®Ã§Å¸Â«Ã¥â€¦Å¸Ã£Æ’Æ’Ã¥ÂÂ®Ã¥Â¥Â½Ã¥ÂÂ®ÃŽÂ³Ã¥â€¦Å¸Ã£Æ’Æ’Ã¥Â¬Â§Ã¢â€šÂ¬Ã§Å â€ Ã¢â€˜Â©Ã¢â€šÂ¬Ã§ÂÂºÃ¢â€™Å¡Ã¥â€¦Å¸ÃŽÂ³Ã¥Â¬â€¡Ã¦â€™ÂÃ¥ÂÂ®Ã¤Â¹â€¦Ã¥â€¦Å¸Ã®Å¾Â¡Ã¥ÂÂ®Ã£ÂÂ£Ã¥ÂÂ®Ã§Â¯Â¹llipsisÃ¨â€žâ„¢Ã¦Ââ€šÃ¨â€žÅ“Ã©Ë†Â¥Ã¦ÂºÂÃ¥ÂÂ®Ã¤Â¼Â±Ã¥â€¦Å¸Ã®Å¾Â¡Ã¢â€˜Â©Ã¥Ââ€œÃ¥Å¾â€žÃ¨â€žâ€”Ã¦Â¥Â¼Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žâ€”Ã¨ÂÂ«Ã¨â€žâ€”Ã¨Â·Â¯*/
    text-overflow: ellipsis;
    width: 100%;
}

.nav-item .bor-block-product-container .product-version>img {
    width: 7px;
    vertical-align: middle;
    margin-left: 14px
}

.nav-item .bor-block-product-container .product-version>span {
    color: #87a0be;
    vertical-align: middle
}

.nav-item .bor-block-product-container .product-version>.iconmenu-arrow {
    font-size: 12px;
    color: #dde1e4;
    margin-left: .2rem
}

.nav-item .bor-block-product-type {
    float: left;
    width: 15%;
    height: 100%;
    border-right: 2px solid #f5f5f5;
    font-size: 14px;
    text-align: left;
    margin-top: 25px;
}

.nav-item .bor-block-product-type .product-type-item {
    width: 100%;
    color: #152235;
    line-height: normal
}

.nav-item .bor-block-product-type .product-type-item a {
    display: block;
    font-size: 16px;
    color: #152235;
    margin-bottom: 10px;
    padding: 10px;
    margin-right: 10px;
    transition: all .3s;
}

.nav-item .bor-block-product-type .product-function {
    white-space: normal
}

.nav-item .bor-block-product-type .product-function a {
    display: inline-block;
    width: 45%
}

.solution-nav-topbar .product-title {
    margin-top: .4rem
}

.container-top {
    margin-top: 24px
}

.nav-topbar-dropdown .all-menu-container .second-menu-inner-wrap.scene-menu {
    width: 26%
}

.second-menu-inner-wrap {
    display: inline-block;
    width: 14%;
    margin-right: .6rem;
    vertical-align: top
}

.second-menu-inner-wrap>hr {
    color: #87a0be;
    opacity: .36;
    margin: 10px 0
}

.second-menu-inner-wrap .second-menu-title {
    line-height: normal;
    font-size: 15px;
    color: #818b99
}

.second-menu-inner-wrap .menu-title {
    display: inline-block;
    color: #152235;
    font-size: 15px
}

.second-menu-inner-wrap .third-menu-item-wrap {
    line-height: 45px
}

.second-menu-inner-wrap .third-menu-item-wrap .between-item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.second-menu-inner-wrap .third-menu-item-wrap .between-item .econ::after {
    content: "";
    padding: 2px 4px;
    background-color: #fffae5;
    color: #f93;
    font-size: 12px;
    margin-left: .03rem
}

.menu-icon {
    display: none;
    position: relative;
    height: 48px;
    width: 48px;
    vertical-align: middle;
    overflow: hidden;
    margin-top: -2px;
    text-indent: 100%;
    white-space: nowrap;
    color: transparent
}

.menu-icon .nav-trigger {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    background-color: #404040;
    height: 2px;
    width: 24px;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    -webkit-transition: background-color .2s;
    -o-transition: background-color .2s;
    -moz-transition: background-color .2s;
    transition: background-color .2s
}

.menu-icon .nav-trigger:after,
.menu-icon .nav-trigger:before {
    position: absolute;
    background-color: #404040;
    height: 2px;
    width: 24px;
    content: "";
    left: 0;
    transition: -webkit-transform .2s;
    -webkit-transition: -webkit-transform .2s;
    -o-transition: transform .2s;
    -o-transition: -o-transform .2s;
    -moz-transition: transform .2s, -moz-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s, -moz-transform .2s, -o-transform .2s;
    transition: transform .2s, -webkit-transform .2s, -moz-transform .2s, -o-transform .2s;
    transition: transform .2s, -webkit-transform .2s, -moz-transform .2s, -o-transform .2s;
    transition: transform .2s, -webkit-transform .2s
}

.menu-icon .nav-trigger:before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    -moz-transform: translateY(-8px);
    -o-transform: translateY(-8px);
    transform: translateY(-8px)
}

.menu-icon .nav-trigger:after {
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    -moz-transform: translateY(8px);
    -o-transform: translateY(8px);
    transform: translateY(8px)
}

.menu-icon.active .nav-trigger {
    background-color: transparent
}

.menu-icon.active .nav-trigger:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.menu-icon.active .nav-trigger:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.header-container-wrap .nav-side-menu {
    display: none;
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 399;
    overflow: hidden;
    background-color: rgba(55, 61, 65, .4)
}

.header-container-wrap .dropdown-wrap {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 100%;
    z-index: 399;
    opacity: 1
}

.nav-side-menu.show {
    -webkit-animation: showSide .5s;
    -moz-animation: showSide .5s;
    -o-animation: showSide .5s;
    animation: showSide .5s;
    opacity: 1
}

.nav-side-menu.hide {
    -webkit-animation: hideSide .5s;
    -moz-animation: hideSide .5s;
    -o-animation: hideSide .5s;
    animation: hideSide .5s;
    opacity: 0
}

.nav-side-menu.show .dropdown-wrap {
    -webkit-animation: showMove .5s;
    -moz-animation: showMove .5s;
    -o-animation: showMove .5s;
    animation: showMove .5s;
    left: 0
}

.nav-side-menu.hide .dropdown-wrap {
    -webkit-animation: hideMove .5s;
    -moz-animation: hideMove .5s;
    -o-animation: hideMove .5s;
    animation: hideMove .5s;
    left: 100%
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100%;
    overflow: auto;
    background-color: #fff
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: self-start;
    -webkit-align-items: self-start;
    -moz-box-align: self-start;
    -ms-flex-align: self-start;
    align-items: self-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 140px;
    background-color: #f2f4f7;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-t {
    width: 100%
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-t-item {
    width: 100%;
    padding: 14px 0;
    color: #181818;
    border-bottom: 1px solid #e0e0e0
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-t-item.active {
    color: #0056ff
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-t ul {
    list-style: none;
    padding: 0
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-f {
    width: 100%
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-f .nav-p-b-item {
    display: block;
    padding: 8px 0;
    color: #787979;
    position: relative
}

.dropdown-wrap .bor-dropdown-content .nav-p-menu .nav-p-f .nav-p-b-item:after {
    content: "";
    position: absolute;
    right: 15px;
    top: 15px;
    width: 12px;
    height: 5px;
    background-image: url(../img/page/icon-link.svg);
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 10px 0 10px 15px;
    overflow: auto
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main {
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-flow: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    color: #272727
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main.active {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main .main-first-title {
    display: block;
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid #ececec;
    line-height: 42px
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main .main-second-item,
.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main>a {
    width: 100%;
    padding-right: 20px
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main .main-second-item>a {
    display: block;
    width: 100%;
    font-size: 16px;
    color: #272727;
    margin-top: 11px
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main .main-second-item>a>span {
    display: block;
    font-size: 14px;
    color: #6f7786;
    margin-top: 18px
}

.header-container-wrap .dropdown-wrap .bor-dropdown-content .nav-p-container .nav-p-t-main .main-second-item>a>span::after {
    content: "";
    width: 6px;
    height: 12px;
    background: url(../../images/lanyun/icon/icon-arrow-right.svg) no-repeat right/cover;
    float: right
}

.banner .banner-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 350px
}

.banner .banner-container .banner-text-wrap {
    color: #fff;
    max-width: 1140px
}

.banner .banner-container .banner-text-wrap .banner-text {
    text-align: center;
    color: #fff
}

.banner .banner-container .banner-text-wrap .banner-text .pOne {
    font-size: 59px;
    margin-bottom: 30px
}

.banner .banner-container .banner-text-wrap .banner-text .pTwo {
    font-size: 18px;
    margin-top: 29px;
    line-height: 33px
}

.version {
    padding: 68px;
    text-align: center
}

.version .version-title {
    text-align: center;
    font-size: 32px;
    color: #17214c;
    font-weight: 400;
    margin-bottom: 65px
}

.version .ver-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1180px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 auto 55px;
    text-align: left
}

.version .ver-wrap .version-container {
    position: relative;
    width: 556px;
    max-width: 556px;
    margin: 0 6px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 42px 38px 80px;
    flex-shrink: 1;
    background-color: #fff;
    -webkit-box-shadow: 3px 3px 5px rgba(165, 165, 165, .35);
    box-shadow: 3px 3px 5px rgba(165, 165, 165, .35)
}

.version .ver-wrap .version-container>h3 {
    color: #307fe2;
    font-size: 40px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 58px
}

.version .ver-wrap .version-container>h4 {
    color: #212121;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    margin-bottom: 29px
}

.version .ver-wrap .version-container>p {
    color: #5a5a66;
    font-size: 14px;
    margin-bottom: 5px
}

.version .ver-wrap .version-container .major-function {
    background-color: #f5fbff;
    padding: 21px 18px;
    height: 230px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
    text-align: left
}

.version .ver-wrap .version-container .major-function h5 {
    font-size: 14px;
    color: #191919;
    margin-bottom: 23px
}

.version .ver-wrap .version-container .major-function li {
    font-size: 14px;
    color: #5a5a66;
    margin: 14px 0
}

.version .ver-wrap .version-container .major-function li::before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-right: 8px;
    background: url(../../images/lanyun/icon/icon-tick-bg.svg) no-repeat center/cover;
    vertical-align: middle
}

.version .ver-wrap .version-container .contact-btn {
    width: 100%;
    margin-top: 47px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

.version .ver-wrap .version-container .contact-btn a {
    width: 45%;
    display: inline-block;
    font-size: 18px;
    padding: 10px 0;
    text-align: center
}

.version .ver-wrap .version-container .contact-btn .try {
    background-color: #307fe2;
    color: #fff;
    -webkit-transition: background-color .3s, color .3s;
    -o-transition: background-color .3s, color .3s;
    -moz-transition: background-color .3s, color .3s;
    transition: background-color .3s, color .3s
}

.version .ver-wrap .version-container .contact-btn .ask {
    border: 1px solid #307fe2;
    color: #307fe2;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    -moz-transition: background-color .3s;
    transition: background-color .3s
}

.version .ver-wrap .version-container .contact-btn .try:hover {
    background-color: #4baaea
}

.version .ver-wrap .version-container .contact-btn .ask:hover {
    border: 1px solid #4baaea;
    background-color: #e6f4fd
}

.version .version-free {
    position: absolute;
    top: -2px;
    left: 5%;
    display: block;
    width: 50px
}

.fire-icon {
    display: inline-block;
    width: 9px;
    height: 11px;
    margin-left: 4px
}

.arrow-right {
    display: inline-block;
    width: 6px;
    line-height: 10px
}

@-webkit-keyframes showSide {
    0% {
        opacity: 0;
        display: block
    }

    100% {
        opacity: 1
    }
}

@-moz-keyframes showSide {
    0% {
        opacity: 0;
        display: block
    }

    100% {
        opacity: 1
    }
}

@-o-keyframes showSide {
    0% {
        opacity: 0;
        display: block
    }

    100% {
        opacity: 1
    }
}

@keyframes showSide {
    0% {
        opacity: 0;
        display: block
    }

    100% {
        opacity: 1
    }
}

@-webkit-keyframes hideSide {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        display: none
    }
}

@-moz-keyframes hideSide {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        display: none
    }
}

@-o-keyframes hideSide {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        display: none
    }
}

@keyframes hideSide {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0;
        display: none
    }
}

@-webkit-keyframes showMove {
    0% {
        left: 100%
    }

    100% {
        left: 0
    }
}

@-moz-keyframes showMove {
    0% {
        left: 100%
    }

    100% {
        left: 0
    }
}

@-o-keyframes showMove {
    0% {
        left: 100%
    }

    100% {
        left: 0
    }
}

@keyframes showMove {
    0% {
        left: 100%
    }

    100% {
        left: 0
    }
}

@-webkit-keyframes hideMove {
    0% {
        left: 0
    }

    100% {
        left: 100%
    }
}

@-moz-keyframes hideMove {
    0% {
        left: 0
    }

    100% {
        left: 100%
    }
}

@-o-keyframes hideMove {
    0% {
        left: 0
    }

    100% {
        left: 100%
    }
}

@keyframes hideMove {
    0% {
        left: 0
    }

    100% {
        left: 100%
    }
}

.home-customer {
    text-align: center
}

.home-customer .customer-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 56px;
    margin-bottom: 60px
}

.home-customer .customer-logo>a {
    display: inline-block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 1 25%;
    -moz-box-flex: 0;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%
}

.home-customer .customer-logo .logo {
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-box;
    display: inline-flex;
    width: 96%;
    margin: 8px 0;
    border: 1px solid #ededed;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.home-customer .customer-logo .logo img {
    display: inline-block;
    width: 100%
}

.area-section {
    padding-top: 64px;
    padding-bottom: 64px;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.area-section .title {
    font-size: 32px;
    color: #1b1c1c;
    font-weight: 400;
    margin-bottom: 12px
}

.area-section .title2 {
    font-size: 16px;
    font-weight: 400;
    color: #777;
    max-width: 850px;
    margin: 0 auto 40px
}

.area-section .carousel-item {
    width: 1144px
}

.button {
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    -webkit-transition: background-position .3s ease-in-out;
    -o-transition: background-position .3s ease-in-out;
    -moz-transition: background-position .3s ease-in-out;
    transition: background-position .3s ease-in-out
}

.button__left {
    margin-left: 30px
}

.button__right {
    margin-right: 30px
}

.button__normal {
    width: 166px;
    height: 46px;
    font-size: 18px;
    line-height: 46px
}

.button__large {
    width: 190px;
    height: 49px;
    font-size: 18px;
    line-height: 49px
}

.button.button-theme__blue {
    color: #fff;
    background-image: -webkit-linear-gradient(340deg, #1c96ff, #06f, #a72dda);
    background-image: -moz-linear-gradient(340deg, #1c96ff, #06f, #a72dda);
    background-image: -o-linear-gradient(340deg, #1c96ff, #06f, #a72dda);
    background-image: linear-gradient(110deg, #1c96ff, #06f, #a72dda);
    -o-background-size: 200%;
    background-size: 200%
}

.button-theme__blue:hover {
    background-position: 100% 20%
}

.button.button-theme__white {
    background-image: -webkit-linear-gradient(330deg, #ffe5e5, #d8ffec, #bbefe0, #ffb87a);
    background-image: -moz-linear-gradient(330deg, #ffe5e5, #d8ffec, #bbefe0, #ffb87a);
    background-image: -o-linear-gradient(330deg, #ffe5e5, #d8ffec, #bbefe0, #ffb87a);
    background-image: linear-gradient(120deg, #ffe5e5, #d8ffec, #bbefe0, #ffb87a);
    color: #047ad4;
    -o-background-size: 300%;
    background-size: 300%;
    -webkit-transition: background-position .3s ease-in-out, color .3s ease-in-out;
    -o-transition: background-position .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: background-position .3s ease-in-out, color .3s ease-in-out;
    transition: background-position .3s ease-in-out, color .3s ease-in-out
}

.button-theme__white:hover {
    color: #fff;
    background-position: 100% 19%
}

.button.button-theme__orange {
    position: relative;
    border: 1px solid #047ad4;
    background-image: -webkit-linear-gradient(135deg, #f9bb30 0, #ff890d 74%);
    background-image: -moz-linear-gradient(135deg, #f9bb30 0, #ff890d 74%);
    background-image: -o-linear-gradient(135deg, #f9bb30 0, #ff890d 74%);
    background-image: linear-gradient(315deg, #f9bb30 0, #ff890d 74%)
}

.button.button-theme__orange:hover {
    background-image: -webkit-linear-gradient(135deg, #ffc74a 0, #ff9b33 74%);
    background-image: -moz-linear-gradient(135deg, #ffc74a 0, #ff9b33 74%);
    background-image: -o-linear-gradient(135deg, #ffc74a 0, #ff9b33 74%);
    background-image: linear-gradient(315deg, #ffc74a 0, #ff9b33 74%)
}

.button.button-theme__white2 {
    border: 1px solid #047ad4;
    background-color: #fff;
    color: #047ad4;
    -webkit-transition: color .3s, background-color .3s;
    -o-transition: color .3s, background-color .3s;
    -moz-transition: color .3s, background-color .3s;
    transition: color .3s, background-color .3s
}

.button-theme__white2:hover {
    color: #fff;
    background-color: #c5e8ff4a
}

.button-theme__white.color__black:hover,
.button-theme__white2.color__black:hover {
    color: #fff
}

.button.button-theme__transparent {
    border: 1px solid #fff;
    background-color: transparent;
    -webkit-transition: background-color .3s;
    -o-transition: background-color .3s;
    -moz-transition: background-color .3s;
    transition: background-color .3s
}

.button.button-theme__transparent:hover {
    background-color: #56ade84a
}

.button.color__black {
    color: #232d5d
}

.waves {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    z-index: 1
}

.waves .waves-animation {
    position: absolute;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    opacity: 0;
    background: rgba(255, 255, 255, .3);
    -webkit-transition: all .7s ease-out;
    -o-transition: all .7s ease-out;
    -moz-transition: all .7s ease-out;
    transition: all .7s ease-out;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    pointer-events: none
}

@media screen and (min-width:770px) {
    body {
        min-width: 1020px
    }

    ::-webkit-scrollbar {
        width: 7px;
        height: 7px;
        background-color: #f5f5f5
    }

    ::-webkit-scrollbar-track {
        border-radius: 10px;
        background-color: #f5f5f5
    }

    ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
        background-color: #c8c8c8
    }
}

@media screen and (max-width:1100px) {
    .menu-arrow {
        display: none
    }
}

@media screen and (min-width:770px) and (max-width:1200px) {
    .bor-header-container-top {
        min-width: 1020px
    }

    .header-container .nav-item:hover .second-nav-topbar-dropdown {
        height: 510px;
        max-height: 510px
    }

    .nav-item .product-detail .bor-product-menu-second-wrap>hr {
        margin: 6px 0
    }

    .nav-topbar-dropdown .all-menu-container .second-menu-inner-wrap.scene-menu {
        min-width: 245px
    }

    .header-container .nav-item:hover .eigth-nav-topbar-dropdown {
        height: 280px;
        max-height: 280px
    }
}

@media screen and (max-width:770px) {
    .header-container {
        background-color: #fff
    }

    .header-container .bor-link {
        display: none
    }

    .header-container-left .et-diff-intro {
        display: none
    }

    .header-container-right .menu-icon {
        display: inline-block
    }

    .pc-footer {
        display: none
    }

    #footer {
        display: block
    }

    .version {
        padding: 50px 12px
    }

    .version .version-title {
        font-size: 28px
    }

    .version .ver-wrap {
        text-align: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-flow: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        min-width: auto;
        margin-bottom: 0
    }

    .version .ver-wrap .version-container {
        width: 90%;
        padding: 40px 18px;
        text-align: left;
        margin: 0 auto 30px;
        -webkit-box-shadow: 3px 3px 10px rgb(165 165 165 / 10%);
        box-shadow: 3px 3px 10px rgb(165 165 165 / 10%)
    }

    .version .ver-wrap .version-container>h3 {
        font-size: 28px;
        margin-bottom: 20px
    }

    .version .ver-wrap .version-container>h4 {
        font-size: 16px;
        margin-bottom: 16px
    }

    .version .ver-wrap .version-container .major-function {
        margin-top: 20px
    }

    .version .ver-wrap .version-container .contact-btn {
        margin-top: 30px;
        padding-left: 0;
        padding-right: 0;
        -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
        justify-content: space-around
    }

    .version .ver-wrap .version-container .contact-btn a {
        font-size: 16px
    }

    .home-customer .customer-logo>a {
        -webkit-box-flex: 0;
        -webkit-flex: 0 1 33%;
        -moz-box-flex: 0;
        -ms-flex: 0 1 33%;
        flex: 0 1 33%
    }

    .home-customer .customer-logo .logo {
        width: 94%;
        height: auto
    }

    .home-customer .customer-logo .logo img {
        width: 100%
    }

    .home-customer .customer-logo {
        margin-bottom: 32px;
        margin-top: 40px
    }

    .area-section {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .area-section .title {
        font-size: 28px
    }

    .button__normal {
        width: 120px;
        height: 40px;
        font-size: 17px;
        line-height: 40px
    }

    .button__large {
        width: 146px;
        height: 50px;
        font-size: 18px;
        line-height: 50px
    }
}

.header-container-wrap a {
    text-decoration: none !important
}

.solution-menu-main {
    margin-top: 30px
}

.main-menu-title {
    position: relative;
    padding-left: 18px;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px
}

.main-menu-title:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px;
    display: block;
    height: 20px;
    width: 4px;
    background: #0056ff
}

.solution-item {
    margin-top: 10px;
    line-height: unset;
    border: 1px solid #e6e9f0;
    transition: all .1s
}

.solution-item .nav-item-name {
    padding-left: 20px
}

.solution-item:hover {
    border: 1px solid #0056ff;
    color: #0056ff;
    cursor: pointer
}

.solution-menu-box-body {
    margin-bottom: 20px
}

.product-menu-item-box {
    margin-top: 10px;
    line-height: unset;
    border: 1px solid #e6e9f0;
    transition: all .1s;
    display: block;
    padding: 12px 20px;
    max-width: 227px;
}

.product-menu-item-box .menu-title {
    width: 100%;
    display: block;
    line-height: normal;
    margin-bottom: 5px
}

.product-menu-item-box .menu-info {
    width: 100%;
    display: block;
    line-height: normal
}

.product-menu-item-box:hover {
    border: 1px solid #0056ff;
    color: #0056ff;
    cursor: pointer;
}

.product-menu-item-box:hover .menu-info,
.product-menu-item-box:hover .menu-title {
    color: #0056ff !important;
}


.nav-item .bor-block-product-type .product-type-item a.active {
    border-radius: 8px;
    color: #0052d9;
    background-color: #0052d914 !important;
    padding: 10px;
    margin-right: 10px;
}

.nav-item .bor-block-product-type .product-type-item a img {
    margin-right: 5px;
    width: 24px;
}


.nav-item .bor-block-product-container .product-detail .bor-product-menu-second-wrap:first-child {
    padding-left: 0px;
}

.nav-item .bor-block-product-container .product-detail .bor-product-menu-second-wrap:last-child {
    padding-right: 0px;
}

.old-system-login {
    margin-right: 12px;
    color: #333;
}

.nav-item .bor-block-product-container .product-detail .bor-product-menu-second-wrap.active {
    display: block;
    width: 100%;
    max-width: 100%;
}

.nav-item .bor-block-product-container .product-detail .bor-product-menu-second-wrap {
    display: none;
}




.bor-product-menu-second-wrap .card {
    border-color: #ebf0fc;
    line-height: normal;
    transition: all .3s;
}

.bor-product-menu-second-wrap .card:hover {
    background-color: #f9faff;
    text-decoration: none;
    border-color: #06f;
    color: #06f;
}

.bor-product-menu-second-wrap .card .card-text {
    color: #444;
    line-height: 0;
    margin-bottom: 10px;
}

.bor-product-menu-second-wrap .card:hover .card-text {
    color: #444;
}

.dropdown-body-box {
    flex: 1;
    padding: 0 1.5rem;
}

.bor-product-menu-second-wrap .card .card-title {
    margin-bottom: 10px !important;
}